Page 1 of 1

Problema di integrazione....

Posted: Fri Feb 16, 2007 11:48 am
by commodore
Dopo varie prove mi sembra di aver trovato una configurazione stabile con NLITE tranne che per due cose.
Ho integrato l'ultima raccolta di hotfix RyanVM (dicembre) e le ultime patch uscite a gennaio e a febbraio, ma al momento dell'integrazione con nlite lo stesso mi avverte che 2 di queste (KB924667 e KB928255) contengono file di versione precedente a quelle dell'iso... possibile? Invece per altre 2 (KB923723 e KB928090) dice che non sono integrabili e mi chiede se voglio integrarle come hot fix classico....? Che faccio?

GRAZIE!!

Re: Problema di integrazione....

Posted: Wed Mar 21, 2007 4:49 pm
by Max_ita
commodore wrote:Dopo varie prove mi sembra di aver trovato una configurazione stabile con NLITE tranne che per due cose.
Ho integrato l'ultima raccolta di hotfix RyanVM (dicembre) e le ultime patch uscite a gennaio e a febbraio, ma al momento dell'integrazione con nlite lo stesso mi avverte che 2 di queste (KB924667 e KB928255) contengono file di versione precedente a quelle dell'iso... possibile? Invece per altre 2 (KB923723 e KB928090) dice che non sono integrabili e mi chiede se voglio integrarle come hot fix classico....? Che faccio?

GRAZIE!!
Se vuoi un mio parere aspetta il rilascio di marzo in fase di uscita. :o
Assicurati di avere l'ultima versione di nlite.

Ps: può succedere che determinati hotfix usciti dopo abbiano versioni precedenti rispetti a quelli del pack.

Posted: Wed Mar 21, 2007 5:24 pm
by commodore
Aspetterò il pacchetto di marzo, ciao e grazie! :D